Debian Bug report logs - #145496
O: netspades -- server/client spades system

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Dan Nguyen <dnn@auric.debian.org>

Date: Thu, 2 May 2002 04:33:07 UTC

Severity: normal

Done: Graham Wilson <bob@decoy.wox.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, wnpp@packages.qa.debian.org:
Bug#145496; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Dan Nguyen <dnn@auric.debian.org>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org, wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Dan Nguyen <dnn@auric.debian.org>
To: submit@bugs.debian.org
Subject: O: netspades - server/client spades system
Date: Thu, 2 May 2002 00:29:42 -0400
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: normal

I currently do not have the time to maintain this package.  There are no bugs. 
Please note that this is a source package which produces netspades-gtk, 
netspades-slang, and netspades-server.
[Message part 2 (application/pgp-signature, inline)]

Changed Bug title. Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, wnpp@packages.qa.debian.org:
Bug#145496; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to sqo_Web-Bizer-II <ibh_Web-Bizer50286@yahoo.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #12 received at 145496@bugs.debian.org (full text, mbox):

From: sqo_Web-Bizer-II <ibh_Web-Bizer50286@yahoo.com>
To: 145496@bugs.debian.org
Subject: Increase your Web-Biz SALES NOW! adv bjr
Date: Thu, 15 Aug 2002 20:59:38 -0700
[Message part 1 (text/html, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, wnpp@packages.qa.debian.org:
Bug#145496; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Roger Ward <roger.ward@natnet.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #17 received at 145496@bugs.debian.org (full text, mbox):

From: Roger Ward <roger.ward@natnet.com>
To: 145496@bugs.debian.org
Cc: debian-devel@lists.debian.org
Subject: ITA: netspades
Date: Wed, 28 Aug 2002 18:27:49 -0400
retitle 145496 ITA: netspades -- server/client spades system
tags 145496 +pending
tags 146175 +pending
thanks


I have been working with Michael Ivey <ivey@debian.org> on some xscorch related bug-fixing - and I intend to start working with this package with his support (NMU/sponsor).

Initial changes won't simply be the open description bug, but will contain any improvements necessary to fix any bugs encountered.

-Roger
GPG Keyid: 6E4410F9
Fingerprint: 2E95 0506 F05E 8A65 8D75  78AC B0DC 0894 6E44 10F9




Changed Bug title. Request was from Indra Kusuma <indra@Kusuma.OR.ID> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Indra Kusuma <indra@Kusuma.OR.ID> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, wnpp@packages.qa.debian.org:
Bug#145496; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Colin Watson <cjwatson@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #26 received at 145496@bugs.debian.org (full text, mbox):

From: Colin Watson <cjwatson@debian.org>
To: Roger Ward <roger.ward@natnet.com>
Cc: 145496@bugs.debian.org
Subject: Re: ITA: netspades
Date: Tue, 17 Sep 2002 12:30:21 +0100
On Wed, Aug 28, 2002 at 06:27:49PM -0400, Roger Ward wrote:
> retitle 145496 ITA: netspades -- server/client spades system
> tags 145496 +pending
> tags 146175 +pending
> thanks

Hi,

Could you resend these commands to control@bugs.debian.org, please, so
that they take effect? Also make sure to put a space between '+' and
'pending' - as I remember the control bot won't accept them otherwise.

Thanks,

-- 
Colin Watson                                  [cjwatson@flatline.org.uk]



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#145496; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Niklas Vainio <nvainio+deb@iki.fi>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. Full text and rfc822 format available.

Message #31 received at 145496@bugs.debian.org (full text, mbox):

From: Niklas Vainio <nvainio+deb@iki.fi>
To: 145496@bugs.debian.org
Subject: netspades is now part of GGZ
Date: Mon, 7 Jul 2003 16:33:04 +0300
According to Netspades home page, the game is now part of GGZ Gaming Zone
(GGZ), which has been packaged for Debian (ggz-*).

I suggest to close this bug.

-- 
Niklas Vainio <niklas.vainio@iki.fi>



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#145496; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Niklas Vainio <nvainio+deb@iki.fi>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. Full text and rfc822 format available.

Message #36 received at 145496@bugs.debian.org (full text, mbox):

From: Niklas Vainio <nvainio+deb@iki.fi>
To: 145496@bugs.debian.org
Subject: Remove as well
Date: Mon, 7 Jul 2003 16:47:16 +0300
And oh, netspades-* should be removed as well.

-- 
Niklas Vainio <niklas.vainio@iki.fi>



Reply sent to Graham Wilson <bob@decoy.wox.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Dan Nguyen <dnn@auric.debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #41 received at 145496-done@bugs.debian.org (full text, mbox):

From: Graham Wilson <bob@decoy.wox.org>
To: Niklas Vainio <nvainio+deb@iki.fi>, 145496-done@bugs.debian.org
Subject: Re: Bug#145496: Remove as well
Date: Mon, 7 Jul 2003 22:31:03 -0500
[Message part 1 (text/plain, inline)]
On Mon, Jul 07, 2003 at 04:47:16PM +0300, Niklas Vainio wrote:
> And oh, netspades-* should be removed as well.

done.

-- 
gram
[Message part 2 (application/pgp-signature, inline)]

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 02:54:46 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.